

/*新闻资讯列表*/
.banner_news{ display: none; }
.ph_banner_news{ display: block !important; width: 100%; }


.news_button{ width: 90% !important; margin: 50px auto 0 !important; }
.news_button li{ float: left; margin-left: 5% !important; width: 30% !important; height: 30px !important; }
.news_button li:first-child{ margin-left: 0px !important; }
.news_button li a{ width: 100%; font-size: 16px !important; color: #333333; display: block; letter-spacing: 1px !important; border-radius: 15px !important; background: #f1f1f1; line-height: 30px !important; }
.news_button li a:hover{ background: #ff2f06 !important; color: #fff !important; transition: 0.3s; }
.news_dang{ background: #ff2f06 !important; color: #fff !important; transition: 0.3s; }


.news_box{ width: 90% !important; margin: auto; }
.news_box li{ margin-top: 40px !important; width: 100%; border-radius: 10px; }
.news_box li .img_box{ width: 26% !important; height: 68px !important; border-radius: 10px; overflow: hidden; float: left; }
.news_box li .img_box img{ width: 100%; height: 68px; }
.news_box li .wen{ width: 69% !important; margin-left: 5% !important; }
.news_box li .wen p{ font-size: 18px !important; color: #333; line-height: 20px; margin-top: 0 !important; letter-spacing: 1px !important; margin-bottom: 0px; text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1 !important; line-clamp: 1 !important; -webkit-box-orient: vertical; }
.news_box li .wen span{ font-size: 12px !important; color: #b3b3b3; display: block; margin-top: 8px !important; margin-bottom: 14px !important; line-height: 12px; letter-spacing: 5px; }
.news_box li .wen font{ font-size: 14px !important; color: #666; line-height: 14px !important; display: block; text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1 !important; line-clamp: 1 !important; -webkit-box-orient: vertical; }
.news_box li .more{ display: none; }
.news_box li .more p{ font-size: 16px; color: #8e8e8e; line-height: 38px; letter-spacing: 3px; margin-left: 18px; float: left; }
.news_box li .more img{ float: right; margin-right: 18px; margin-top: 16px; }
.news_box li .more .news_next_hua{ display: none; }
.news_box li:hover{ background: #fff !important; }
.news_box li:hover p{ color: #333 !important; }
.news_box li:hover span{ color: #b3b3b3 !important; }
.news_box li:hover font{ color: #666 !important; }
.news_box li:hover .more p{ color: #ff2f06 !important; }
.news_box li:hover .more .news_next_hua{ display: block !important; }
.news_box li:hover .more .news_next{ display: none; }

/*新闻资讯列表 end*/



/*新闻资讯详情*/
.news_content{ width: 90% !important; margin: 40px auto 0 !important; }
.news_content h1{ font-size: 20px !important; color: #333; line-height: 34px !important; text-align: center; letter-spacing: 1px; }
.news_content .time{ font-size: 12px !important; line-height: 12px !important; color: #b3b3b3; display: block; margin: 12px auto 0 !important; text-align: center; letter-spacing: 2px; }
.news_content hr{ width: 100%; height: 1px; background: #c5c5c5; margin: 16px auto 10px !important; }
.news_content p{ font-size: 14px !important; color: #666666; line-height: 30px !important; margin-top: 14px !important; letter-spacing: 2px !important; }
.news_content img{ margin-top: 14px !important; display: block; width: 100%; }


/*新闻资讯详情 end*/